/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.2
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_image:hover, .et_pb_image:hover, .et_pb img:hover {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
}

.et_pb img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.et_overlay {
    background: rgba(255, 255, 255, .25);
}

.et_overlay:before {
    color: #fff ;
    text-shadow: 0 1px 3px rgba(0,0,0,.3);
}

.et_pb_image:hover .et_overlay, .et_pb_image:hover .et_overlay {
    opacity: 1;
    border: 0 solid #e5e5e5;
}